 .u-section-1 {
  min-height: 946px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 900;
  margin: 38px 200px 0;
}

.u-section-1 .u-shape-1 {
  height: 200px;
  margin-top: 233px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 1140px;
  margin: -433px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 25%;
  grid-template-columns: repeat(4, 25%);
  --gap: 0px;
  min-height: 666px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-1 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-1 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-2 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-2 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-3 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-3 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-4 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-4 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-8 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-12 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-5 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-14 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-5 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-10 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-15 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-16 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-6 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-17 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-6 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-12 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-18 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-list-item-7 {
  background-image: none;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-7 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-20 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-7 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-14 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-21 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-22 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-list-item-8 {
  background-image: none;
}

.u-section-1 .u-container-layout-15 {
  padding: 30px 0 0;
}

.u-section-1 .u-image-8 {
  width: 229px;
  height: 229px;
  background-image: url("https://assets.nicepagecdn.com/fd876ee5/6621702/images/minimalist-background-light-grey-3dillustration_525160-10865.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-1 .u-text-23 {
  margin: -172px auto 0;
}

.u-section-1 .u-group-8 {
  min-height: 69px;
  height: auto;
  width: 251px;
  margin: 127px 0 0 auto;
}

.u-section-1 .u-container-layout-16 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-24 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-1 .u-text-25 {
  font-weight: 700;
  font-size: 1rem;
  margin: 4px auto 0 9px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 958px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 100px;
    margin-right: 100px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 549px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 71px;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-4 {
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-7 {
    height: auto;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 35px;
    padding-right: 35px;
  }

  .u-section-1 .u-group-8 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(1, 100%);
    min-height: 1682px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 75px;
  }

  .u-section-1 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 85px;
  }

  .u-section-1 .u-text-7 {
    margin-left: auto;
    font-size: 1.25rem;
  }
}